[FramaKioskPortable]
ApplicationDirectory=App\FramaKiosk
ApplicationExecutable=k-meleon.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=false
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
